import { Component } from 'react';
declare class CompRenderer extends Component {
    static propTypes: any;
    constructor(props: any);
    componentDidMount(): void;
    render(): import("react/jsx-runtime").JSX.Element;
}
export default CompRenderer;
